﻿@charset "utf-8";
:root{--fontfamily:'calibri', Arial, Helvetica, sans-serif}
.footer ul li .p1,.head .float_r>div:nth-child(2){display:none}
.NewsTopHotList div {  height: 240px;}
footer .footerTop .footerLeft .footerLeftT li:nth-child(1){align-items: flex-start;}
@media screen and (min-width: 501px){.introduction{padding-bottom:50px}
.introduction .welcome{margin-top:50px}
.case,.strength{padding:50px 0}
.product{padding-top:50px}
.latestNews{margin-top:50px;margin-bottom:50px}}
.case ul li img{border:1px solid #ccc}
.introduction .welcome span{font-size:16px}
.statistics svg{display:block;margin:0 auto}
.detailsTopRightyun ul li .LayImAhrefNode {text-transform:capitalize;padding:15px 25px;border:1px solid #214c96;color:#214c96;font-size:18px;line-height:76px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.detailsTopRightyun ul li .LayImAhrefNode:hover {box-shadow:1px 1px 3px #bbb;}
.lablist{display:flex;flex-wrap:wrap;justify-content:space-between;margin:50px 0}
.lablist .item{width:48%;marign-right:1%}
.lablist .item img{width:100%}
.lablist .item p{text-align:center}
@media (max-width:500px){.lablist .item{width:100%;margin-right:0}.lablist{margin:20px 0}}
.product .statistics li img {display:block;margin:0 auto;height:100px;}
.product .statistics li:nth-child(1) img,.product .statistics li:nth-child(3) img {padding:14px 0;box-sizing:border-box;}
footer .footerTop .footerLeft .footerLeftT li span hr{background:#fff;height:1px;}
.products-list-img{padding-bottom:100%;position:relative}
.products-list-img>a{display:flex;position:absolute;left:0;top:0;width:100%;height:100%;align-items:center;justify-content:center}
.products-list-img .loaded{max-height:100%;max-width:100%;width:auto}
.newsDetail .newsArticle .newsArticleText img {width: auto;max-width: inherit;}
.details{max-width: 1200px;}
.aboutContent.nycompanybox{display:block;max-width:800px;margin-left:auto;margin-right:auto;}
.documentlist .download-list li .download-img img {height:150px;object-fit:contain;display:block;}
.documentlist .download-list li .download-img {height:auto;border:none;border-bottom:1px solid #e5e5e5;}
.documentlist .download-list li .download-btn {text-align:center;border:none;}
.documentlist .download-list li .download-btn span {line-height:1.3;display:block;}
.documentlist .download-list li {width:24%;margin-right:1.3333%;margin-bottom:30px;border:1px solid #e5e5e5;box-sizing:border-box;}
.documentlist .download-list li:nth-child(4n) {margin-right:0;}
.documentlist .download-list {justify-content:flex-start;}
@media (max-width:800px){.documentlist .download-list li{width:48%;margin-right:4%}
.documentlist .download-list li:nth-child(3n) {margin-right:4%;}
.documentlist .download-list li:nth-child(2n) {margin-right:0;}
.documentlist .download-list li .download-img img{height:100px}
.documentlist .download-list li .download-btn span{font-size:14px}}
/*Cooperation Case*/
.coopcaseone {display:flex;justify-content:space-between;border-bottom:2px solid #aaa;}
.cooponelef {width:240px;position:relative;}
.cooptxt1,.cooptxt2,.cooptxt3,.cooptxt4 {margin-top:20px;}
.cooptxt1 div {color:#e7d654;font-size:35px;font-weight:bold;line-height:1.3;}
.cooptxt1 p {color:#ec1a23;line-height:1.3;font-size:17px;}
.cooptxt2 div {color:#ec1a23;font-size:35px;font-weight:bold;line-height:1.3;}
.cooptxt2 p,.cooptxt3 p,.cooptxt4 p {color:#808080;line-height:1.3;font-size:17px;}
.cooptxt3 div {color:#108340;font-size:35px;font-weight:bold;line-height:1.3;}
.cooptxt4 div {color:#237ae4;font-size:35px;font-weight:bold;line-height:1.3;}
.coopcaseone .cooponelef:after {content:'';width:5px;height:100%;background:linear-gradient(#e3eaf6,#4472c4);left:100%;position:absolute;top:0;border-radius:10px;margin-left:20px;}
.cooponerig {width:calc(100% - 240px);padding-left:45px;}
.cooponerig_tit {text-align:center;font-weight:bold;color:#2e74b5;font-size:28px;font-family:Times New Roman!important;margin-bottom:10px;line-height: 1.3;}
.cooponerig p {font-size:20px;text-indent:2em;}
.cooponelist1 {display:flex;justify-content:space-between;margin-top:35px;}
.cooponelist1 li {width:30%;}
.cooponelist1 li div {position:relative;width:100%;padding-bottom:66.7%;}
.cooponelist1 li div img {width:100%;height:100%;position:absolute;top:0;left:0;object-fit:contain;}
.coopcaseone {padding:35px 0;max-width:1200px;margin:0 auto;}
.cooptwolist li {font-weight:bold;color:#237ae4;font-size:22px;margin-top:20px;}
.cooponelist2 {display:flex;justify-content:space-between;margin-top:35px;}
.cooponelist2 li {width:48%}
.cooponelist2 li div {position:relative;width:100%;padding-bottom:76%;}
.cooponelist2 li div img {width:100%;height:100%;position:absolute;top:0;left:0;object-fit:contain;}
.cooponelist3 {display:flex;justify-content:space-between;margin-top:35px;}
.cooponelist3 li {width:48%;position:relative;}
.cooponelist3 li:nth-child(2) div {display:flex;flex-wrap:wrap;height:100%;justify-content:center;position:absolute;width:100%;right:0;top:0;}
.cooponelist3 li:nth-child(2) div p {width:48%;height:48%;text-indent:0;}
.cooponelist3 li:nth-child(2) div p:first-child {margin-right:4%}
.cooponelist3 li:nth-child(2) div p img {width:100%;height:100%;object-fit:contain;}
.cooponelist3 li:nth-child(2) div p:last-child {width:100%;}
.coopcasefour {padding-top:35px;max-width:1200px;margin:0 auto;border-bottom:2px solid #aaa;padding-bottom:30px;}
.coopcasefour>p {text-align:center;margin-top:25px;}
.coopfourfx,.coopfivefx {display:flex;justify-content:space-between;margin-top:20px;}
.coopfourfx .coopfourlef,.coopfivefx .coopfivelef {width:calc(100% - 240px);padding-right:45px;text-indent:2em;font-size:20px;position:relative;}
.coopfourrig,.coopfiverig {width:240px;}
.coopfourrig .cooptxt4:first-child,.coopfiverig .cooptxt4:first-child {margin-top:0;}
.coopfourfx .coopfourlef:before,.coopfivefx .coopfivelef:before {content:'';width:5px;height:100%;background:linear-gradient(#e3eaf6,#4472c4);left:100%;position:absolute;top:0;border-radius:10px;margin-left:-24px;}
.coopfourfx .coopfourlef:after,.coopfivefx .coopfivelef:after {content:'';width:15px;height:15px;background:#dae3f3;position:absolute;border-radius:50%;left:100%;top:-1px;margin-left:-29px;}
.coopcasefive {padding-top:35px;max-width:1200px;margin:0 auto;padding-bottom:60px;}
.coopfivefx .coopfivelef strong {font-size:20px;}
.coopfivefx .coopfivelef p {font-size:20px;}
.coopfivelist {margin-top:40px;display:flex;justify-content:space-between;padding:10px;border:5px solid;border-image:linear-gradient(to right,#237ae5 30%,#a6bfe1 60%,#2b61b0) 30 30}
.coopfivelist li {width:32%;}
.coopfivelist li img {width:100%;height:100%;object-fit:cover;}
@media (max-width:800px){.coopcaseone,.coopfourfx, .coopfivefx{flex-wrap:wrap}
.cooponelef,.coopfourfx .coopfourlef, .coopfivefx .coopfivelef{width:100%}
.coopcaseone .cooponelef:after,.coopfourfx .coopfourlef:after, .coopfivefx .coopfivelef:after,.coopfourfx .coopfourlef:before, .coopfivefx .coopfivelef:before{display:none}
.cooponerig{width:100%;padding:25px 0 0}
.cooponerig p{font-size:16px}
.coopfourfx .coopfourlef, .coopfivefx .coopfivelef,.coopfivefx .coopfivelef p{font-size:16px;padding:0 0 20px}
.cooponerig_tit{font-size:22px}
.cooptwolist li{margin-top:10px}
.cooptxt1, .cooptxt2, .cooptxt3, .cooptxt4{margin-top:10px;text-align:center}
.coopfivelist{padding:5px;border-width:3px;}
.cooptxt4 div,.cooptxt3 div,.cooptxt2 div,.cooptxt1 div{font-size:30px}
.coopfourrig, .coopfiverig{width:100%}
.cooponelef{text-align:center}}
/*Cooperation Case*/
@media screen and (min-width: 769px){.product .productItem ul li{width:24%;}
footer .footerTop .footerLeft {width:400px;}}
.productBanner {min-height:200px}
footer .footerTop .footerLeft .footerLeftT li{margin-bottom:0}
.nycompanybox .flexL img,.nycompanybox .flexR img {width:100%!important;height:100%!important;object-fit:cover;}
.nycompanybox table tr {width:100%;display:flex;justify-content:space-between;}
.nycompanybox table tr td {width:49%;margin-bottom:15px;height:auto;display:block;}
.nycompanybox table tr td img {width:100%!important;display:block;object-fit:cover;height:auto!important;}
.nycompanybox .flexR {margin:20px 0;}
@media (max-width:800px){.nycompanybox .flex-l,.nycompanybox .flex-r{width:100%!important}
.nycompanybox .flexR{flex-direction: column-reverse;}}
.osms,.osgms,.oswms{width:80%;margin:20px auto;}
.overgasbox,.overwaterbox,.oversmartbox{max-width:960px;}
@media (min-width:769px){.header .logo .logo1 {height:100%;width:100%;top: 0!Important;display:flex;align-items:center;justify-content:center;}
.header .logo .logo1 img {max-height:100%;max-width:46%;object-fit:contain;}
.header.headscroll .logo .logo1 {top: 0!important;padding:40px 0 10px;box-sizing: border-box;}}
@media (max-width:768px){.header .logo .logo1 img{max-height:90%;}
.header .logo{height:100%;top:0!important;}
.header .logo .logo1{height:100%;display:flex;align-items: center;transform: translate(0);}
.header nav{background:#eee}}
.overgasbox,.overwaterbox,.oversmartbox{max-width:960px;}
.case ul li p {margin-top:15px;line-height:1.2;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;height:56px;}
.case ul li span {margin-top:6px;line-height:30px;height:90px;}
.case ul li a {margin:30px auto;}
@media (max-width:1200px){.case ul li p{font-size:20px;height:50px;}}
@media (max-width:480px){.case ul li p{height:auto;}
.case ul li span{height:auto;line-height:1.7}}
.preview-container .small-box img{width:auto}
.productMainContact{flex-wrap:wrap;}
iframe{max-width:100%}